Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5164

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-5164
Last Modified 14 Apr 2009 01:38:22
Published 19 Nov 2008 01:11:49
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-5164

Summary

Multiple cross-site scripting (XSS) vulnerabilities in The Rat CMS Pre-Alpha 2 allow remote attackers to inject arbitrary web script or HTML via the (1) id parameter to (a) viewarticle.php and (b) viewarticle2.php and the (2) PATH_INFO to viewarticle.php.

Vulnerable Systems

Application

  • Theratstudios The Rat Cms 2


References

XF - theratcms-viewarticle-xss(43378)

BID - 29959

BUGTRAQ - 20080626 The Rat CMS (SQL/XSS) Multiple Remote Vulnerabilities

SREASON - 4612


Last Updated: 27 May 2016 10:48:43